{
  "name": "devcamp-middleware",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.j2227/s10/09-11-c-task-506/devcamp-middleware.git"
  },
  "author": "MinhVD",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/s10/09-11-c-task-506/devcamp-middleware/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/s10/09-11-c-task-506/devcamp-middleware#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.7.2"
  }
}
